.productPc .product-wrap{width:100%;margin:0 auto}
.productPc .product-wrap2{width:1130px;margin:0 auto}
.productPc .product-title{overflow:hidden;margin:30px 0}
.productPc .product-title .product-name{font-size:20px;color:#646566;font-weight:700;line-height:30px;height:30px;float:left;margin-right:20px}
.productPc .product-title .product-name:before{content:"";display:block;width:7px;height:28px;background-color:#526789;margin-right:14px;float:left}
.productPc .product-title .product-collect{float:left;margin:6px 0;cursor:pointer; font-size: 12pt; font-weight: 700; color: #ECAC21;}
.productPc .product-title .product-collect .icon-pc-collect{padding-left:20px;background-position:left center}
.productPc .product-main {zoom:1;margin-bottom:20px}
.productPc .product-main :before{content:"";display:block}
.productPc .product-main :after{content:"";display:table;clear:both}
.productPc .product-main  .product-left{ }
.productPc .product-main  .product-right{padding:40px 30px;background-color:#eaeaea;border:1px solid #ddd;-webkit-box-shadow:0 0 4px #ddd;box-shadow:0 0 4px #ddd}
.productPc .product-main  .product-right>div{margin-bottom:10px;line-height:24px}
.productPc .product-main  .company-boothNum,.productPc .product-main  .company-name{font-size:18px;font-weight:700}
.productPc .product-main  .company-name{margin-bottom:5px!important}
.productPc .product-main  .company-name a{color:#333;text-decoration:underline}
.productPc .product-main  .company-name a:hover{color:#FFB339}
.productPc .product-main  .company-boothNum{padding-bottom:15px;margin-bottom:15px!important;border-bottom:1px solid #ddd}
.productPc .product-main .product-imgList{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-negative:1;flex-shrink:1;margin:50px 0}
.productPc .product-main .product-img{overflow:hidden; background-color:#fff;margin-bottom:25px;padding:15px}
.productPc .product-other .product-other-header{width:100%;height:60px;margin:50px auto;background:url(../images/video-other-header.png) no-repeat;background-size:contain}
.productPc .section-title::before{content: "";display: block;width: 7px;height: 45px;background-color: #526789;margin-right: 14px;float: left;}
.productPc .video-other .product-list-item{width:230px;margin:0px;float:left;position:relative;-webkit-transition:all .6s cubic-bezier(.215,.61,.355,1) 0s;transition:all .6s cubic-bezier(.215,.61,.355,1) 0s}
.productPc .video-other .product-list-item:hover{-webkit-transform:translateY(-1px);transform:translateY(-1px);-webkit-box-shadow:rgba(0,0,0,.2) 0 5px 5px 5px;box-shadow:rgba(0,0,0,.2) 0 5px 5px 5px}
.productPc .video-other .product-list-item .product-list-img{height:155px; display:block; text-align:center;width: 200px;}
.productPc .product-other .product-other-list{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;margin-bottom:50px}
.productPc .product-other .product-list-item{width:330px;margin:0 22px}
.productPc .product-other .product-list-item .product-list-img{width:330px;height:150px}
.productPc .product-other .product-list-item .product-list-name{font-size:16px;color:#323233;text-align:center;margin:10px 0}
.productMob{width:100%;background-color:#eaeaea;padding-bottom:1.1rem}
.productMob .product-main{background-color:#fff}
.productMob .product-main .product-intro .product-name{height:1rem;line-height:1rem;padding:0 .5rem;font-size:15px;font-weight:700}
.productMob .product-main .product-intro .product-name:before{content:"";display:block;width:7px;height:.4rem;background-color:#526789;margin-right:.2rem;float:left;margin-top:.28rem}
.productMob .product-main .product-intro .product-img{padding:0 .5rem}
.productMob .product-main .product-intro .product-collect{width:100%;padding:.3rem .5rem;overflow:hidden}
.productMob .product-main .product-intro .product-collect .icon-collect{float:right;padding-left:.5rem;background-position:left center}
.productMob .product-main {width:100%;height:auto;background-color:#ececec;padding:.2rem .5rem}
.productMob .product-main  div{margin-bottom:.1rem;word-break:break-all}
.productMob .product-main  .company-name{font-size:17px;font-weight:700}
.productMob .product-main  .company-boothNum{font-size:17px;font-weight:700}
.productMob .product-main  .product-description{margin-bottom:0}
.productMob .product-main .product-imgList{margin:.5rem}
.productMob .product-main .product-imgList img{margin-bottom:.3rem}
.productMob .more-products{width:100%;height:auto;background-color:#fff;padding-bottom:.2rem}
.productMob .more-products .more-main{width:100%;height:auto;padding:.5rem .5rem 0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-wrap:wrap;flex-wrap:wrap}
.productMob .more-products .more-main .item{width:48%;margin-bottom:.5rem}
.productMob .more-products .more-main .item .product-list-name{text-align:center;margin-top:3px}
.productMob .more-products .more-but{width:2.2rem;height:.6rem;line-height:.6rem;border-radius:.5rem;background-color:#326594;display:none;color:#fff;text-align:center;margin:.2rem auto .2rem}